html, body {
    padding: 0;
    margin: 0;
    color: #333333;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    min-width: 1280px;
}

div {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.main {
    width: 1280px;
    margin: auto;
}

.header {
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.header.scroll {
    background-color: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background-image: none;
}

.header_box {
    width: 1280px;
    height: 72px;
    display: flex;
    margin: auto;
    justify-content: space-between;
    align-items: center;
}

.hd-left {
    display: flex;
    align-items: center;
}

.hd-left div {
    margin-right: 24px;
}

.h-title {
    width: 138px;
    height: 24px;
}

.h-title_l {
    width: 118px;
    height: 34px;
}

.h-title_a {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    color: #000000;
}

.h-title_icon {
    width: 34px;
    height: 34px;
    margin-right: 12px !important;
}

.hd-right span {
    margin-left: 48px;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
}

.footer {
    height: 56px;
    background: #F7F9FC;
    box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.08);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 56px;
    color: #333333;
}

input:focus-visible {
    outline: 1px solid #1A8DFF;
}

/* 浮窗 */

/* .floating {
    position: fixed;
    left: 160px;
    top: 40vh;
    width: 72px;
    height: 72px;
    background: linear-gradient(149deg, #1A8DFF 0%, #1AABFF 100%);
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

.floating:hover {
    box-shadow: 0px 2px 10px rgba(26, 141, 255, 0.42);
}

.floating .imgbox {
    width: 48px;
    height: 38px;
    position: relative;
}

.floating .imgbox .qrbox {
    display: none;
    position: absolute;
    width: 260px;
    height: 260px;
    background: #FFFFFF;
    box-shadow: 4px 4px 32px rgba(0, 0, 0, 0.24);
    opacity: 1;
    border-radius: 8px;
    left: -106px;
    top: -297px;
} */

/* 新浮窗二维码 */

.floating {
    position: fixed;
    right: 0;
    top: calc(50vh + 120px);
    z-index: 11;
    background: #fff;
}

.qrbox {
    width: 190px;
    height: 190px;
}

.qr_text {
    text-align: center;
    padding: 6px 0;
}

.mi-float {
    width: 100px;
    font-size: 10px !important;
    white-space: nowrap;
}

.mi-float .qrbox {
    width: 100px;
    height: 100px;
}

.s-mi-float {
    width: 40px;
    font-size: 10px !important;
}

.s-mi-float .qrbox {
    width: 40px;
    height: 40px;
}

/* 按钮组 */

.btnBox {
    display: flex;
    align-items: center;
}

.btnBox .btn {
    width: 88px;
    height: 32px;
    cursor: pointer;
}